/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ IMAGE GALLERY ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

.GalleryCategories .OrderingTop {
}
.GalleryCategories .OrderingBottom {
}
	.GalleryCategories .OrderingTop a, 
	.GalleryCategories .OrderingBottom a {
	}
	.GalleryCategories .OrderingTop a:hover, 
	.GalleryCategories .OrderingBottom a:hover {
	}
	.GalleryCategories .OrderingTop a.OrderingNext, 
	.GalleryCategories .OrderingBottom a.OrderingNext {
	}
	.GalleryCategories .OrderingTop a.OrderingBack, 
	.GalleryCategories .OrderingBottom a.OrderingBack {
	}

/* -----[ IMAGE GALLERY CATEGORIES Module ]----------------------------------------------------- */

	.GalleryCategories { /* === [ DIV ] === */
		position: relative;
		margin: 0px;
		padding: 0px;
		padding-bottom: 1px;
	}
	.Gallery { /* === [ DIV ] === */
		position: relative;
		text-align: center;
		display: block;
		margin: 0px;
		padding: 0px;
	}
	.GalleryCategories .ThumbBorder { /* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
		margin: 0px 0px 1px 1px;
		text-align: center;
		padding: 4px 4px 10px 4px;
		background-color: #EFEFEF;
		height: 100%;
	}
	.GalleryCategories .ThumbBorder:hover { /* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
		margin: 0px 0px 1px 1px;
		background-color: #CCCCCC;
	}

	/* === [ Surrounding DIV of Image ] === */
	.ThumbBorder img {
		padding: 4px;
		margin: 10px 10px 0px 10px;
		background-color: #FFFFFF;
	}
	.Thumbnails { /* === [ IMG ] === */
		margin: 4px 0px 8px 0px;
	}
	.GalleryHeading { /* === [ Heading ] === */
		color: #000000;
		font-size: 1.1em;
	}
	.GalleryHeading a:link,
	.GalleryHeading a:visited,
	.GalleryHeading a:hover { /* === [ Heading ] === */
		color: #000000;
		text-decoration: none;
	}
	.GalleryDesc {/* === [ Description ] === */
	}
	.ThumbNew { /* === [ New Icon ] === */
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
/* -----[ IMAGE GALLERY THUMBNAILS Module - Table Layout ]--------------------------------------- */
#cLS .GalleryThumbnails { /* === [ Surrounding DIV of Table Layout ] === */
		display: none;
		/* === [ Add in overflow if Table layout extends beyond Container ] === */
		/* overflow: scroll; */
	}
	
	.GalleryThumbnails { /* === [ Surrounding DIV of Table Layout ] === */
		position: relative;
		margin: 0px;
		padding: 0px;
		padding-bottom: 1px;
		/* === [ Add in overflow if Table layout extends beyond Container ] === */
		/* overflow: scroll; */
	}
	.GalleryThumbnails table { /* === [ TR ] === */
		display: block;
		width: auto;
		height: auto;
		clear: both;
		margin: 0px;
		text-align: center;
	}
	.GalleryThumbnails .GalleryImageRow {/* === [ TR ] === */
	}
	.GalleryCategories table tr td,
	.GalleryThumbnails .GalleryImageRow td {/* === [ TR ] === */
		margin: 0px 0px 1px 1px;
		text-align: center;
		background-color: #EFEFEF;
		border: 1px solid #FFFFFF;
	}
	GalleryCategories table tr td:hover,
	.GalleryThumbnails .GalleryImageRow td:hover { /* === [ TR ] === */
		margin: 0px 0px 1px 1px;
		background-color: #CCCCCC;
	}

/* -----[ IMAGE GALLERY THUMBNAILS Module - Scroller Layout ]--------------------------------------- */

.GalleryScrollerHorizontal:after, 
.GalleryScrollerVertical:after { /* === [ Surrounding DIV of Scroller ] === */
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.GalleryScrollerHorizontal,
.GalleryScrollerVertical { /* === [ Surrounding DIV of Scroller ] === */
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	clear: both;
	margin: 0px 0px;
	padding:8px;
	height: 180px;
	background: #fff;
	border-left: 2px solid #999999;
	border-bottom: 2px solid #999999;
	text-align: center;
}
#cLS .GalleryScrollerHorizontal,
#cLS .GalleryScrollerVertical { /* === [ Surrounding DIV of Scroller ] === */
	display: none;
}
/* Hides from IE Mac \*/
* html .GalleryScrollerHorizontal,
* html .GalleryScrollerVertical { /* === [ Surrounding DIV of Scroller ] === */
   height: 1%; }
.GalleryScrollerHorizontal,
.GalleryScrollerVertical {
   display: block; }
/* End hide from IE-mac */

	.GalleryScrollerVertical { /* === [ Surrounding DIV of Scroller ] === */
		float: left;
	}
	.GalleryOuterH { /* === [ Surrounding DIV of Scroller Placement ] === */
		position: relative;
		overflow: hidden;
		float: left;
		clear: both;
		display: block;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	.GalleryInnerH { /* === [ Inner DIV of Scroller - Contains Thumbnails ] === */
		position: absolute;
		top: 0px;
		left: 0px;
		margin: 0 0 0 0;
	}
	.GalleryInnerH img {
		padding: 4px;
		filter: alpha(opacity=100);
		opacity: 1;
	}
	.GalleryInnerH a:hover img {
		padding: 4px;
		background: #FFFFFF;
		filter: alpha(opacity=70);
		opacity: 0.7;
	 }
	.GalleryInnerH a:active img {
	  padding: 4px;
	  background: #FFFFFF;
	  filter: alpha(opacity=100);
	  opacity: 1;
	 }	
	.GalleryLeft { /* === [  Scroller Buttons ] === */
		float: left;
		margin: 0 0 0 10px;
	}
	.GalleryRight {
		float: right;
		margin: 0 10px 0 0px;
	}
	.GalleryNext {
	}
	.GalleryBack {
	}
	
	
	
/* -----[ IMAGE GALLERY IMAGE Module ]----------------------------------------------------------- */

	.GalleryImageHolder { /* === [ Surrounding DIV of Image Gallery Image Module ] === */
		position: relative;
		margin: 10px auto 20px auto;
		padding: 0px;
		display: block;
		clear: both;
		/* === [ Required for Print Window ] === */
		font-family: sans-serif;
		font-size: 11px; 
	}
		/* === [ Do not Change the following ] === */
			.HorizontalTable { width: 100%; }	
			.HorizontalScroller { width: 100%; }
			.VerticalScroller { padding: 0px 20px; }
		/* === [ end ] === */
		
	.GalleryImageControl { /* === [ Inner DIV of Image Gallery Image Module ] === */
		display: block;
		white-space: nowrap;
		text-align: center;
	}
	.PrintButtonTop,
	.PrintButtonBottom {/* === [ Gallery Image MouseOver Popup ] === */
		margin: 5px 0px;
		clear: both;
	}
	.GalleryImage { /* === [ Image ] === */
		margin: 0 0 0 0;
	}
	.GalleryImageTitle { /* === [ Title ] === */
		clear: both;
		display: block;
		font-size: 1.5em;
		margin: 10px 0px 0px 0px;
		text-align: center;
	}
	.GalleryImageDescription { /* === [ Decription ] === */
		font-size: 1.2em;
		clear: both;
		display: block;
	}
	.GalleryImageCode,
	.GalleryImagePrice,
	.GalleryImageKeywords {
		font-size: 1em;
		text-align: center;
	}
	.GalleryImageHires {
		margin: 10px 0px 0px 0px;
		text-align: center;
		padding: 0px 0px 2px 0px;
	}
	.GalleryImageHiresLink {
		padding: 0px 4px;
		border: 1px solid #999999;
		text-decoration: none;
	}
	
/* -----[ IMAGE DISPLAY - POPUP WINDOW OPTION ]----------------------------------------------- */

	.ImageGalleryPopup {
		margin: 0px;
		padding: 10px;
		text-align: center;
		background-color: #FFFFFF;
		
		/* === [ Required for Print Window ] === */
		font-family: sans-serif;
		font-size: 11px;
	}
	.ImageGalleryPopup a {
		text-decoration: none;
	}
	.ImageGalleryPopup a.hover {
		text-decoration: underline;
	}
	
/* -----[ IMAGE GALLERY SEARCH module ]----------------------------------------------- */

	.ImageGallerySearch { /* === [ Decription ] === */
		position: relative;
		clear: both;
		margin: 10px 0px;
		padding: 8px;
		height: 1%;
		border: 1px solid #999999;
		background: #FFFFFF;
	}
	.ImageGalleryHeading { /* === [ Heading ] === */
		font-weight: bold;
		font-size: 1.3em;
		margin: 0px 0px 4px 0px;
	}
	.ImageGalleryTitle { /* === [ Title ] === */
		margin: 3px 0px 2px 0px;
	}
		.ImageGallerySearch input { /* === [ Decription ] === */
			width: 174px;
		}
		.ImageGallerySearch input[type=checkbox],
		.ImageGallerySearch input[type=radio] {
			width: auto;
		}
		.ImageGallerySearch label {
			margin: 0px 12px 0px 3px;
		}
		.ImageGallerySearch select {
			width: 180px;
		}
	.ImageGallerySearchButton { /* === [ Button ] === */
		margin: 8px 0px 0px 0px;
	}
		.ImageGallerySearchButton input { /* === [ Image ] === */
			width: auto;
		}

/* -----[ Gallery Image MouseOver Popup ]----------------------------------------------- */

.GalleryImageMouseOverPopup	img {
	position: relative;
	border: 4px solid #FFFFFF;
	z-index: 1000;
}

/* -----[ Gallery Image Carousel ]----------------------------------------------- */

.GalleryImageCarousel {
	position: relative;
	margin: 0px 0 0 20px;
	height: 350px;
	clear: both;
	display: block;
	z-index: 0;
}
.LoadingPanel {
}

/* === [ Back/Next Wrapper ] === */
.GalleryImageCarousel .BackWrapper {
		position: relative;
	width: 40px;
	height: 350px;
	float: left;
	line-height: 350px;
}
.GalleryImageCarousel .NextWrapper {
		position: relative;
	width: 40px;
	height: 350px;
	margin-left: 635px;
	line-height: 350px;
}
	.GalleryImageCarousel .BackWrapper img{
		vertical-align: middle;
		padding: 0 0px;
		*padding-top: 170px;
	} 
	.GalleryImageCarousel .NextWrapper img {
		vertical-align: middle;
		padding: 0 5px;
		*padding-top: 170px;
	}

/* === [ Carousel Wrapper ] === */
.CarouselWrapper {
	margin: 0px 35px;
}
	.CarouselImage {
		position: relative;
		margin: 0;
		width: 477px;
		height: 350px;
		top: 20px;
		line-height: 350px;
		float: left;
		text-align: middle;
		overflow: hidden;
		z-index: 20;
	}
		.CarouselImage img {
			vertical-align: middle;
			min-height: 204px;
		}
/* === [ Gallery Previous Images ] === */
.GalleryPreviousImages {
	position: relative;
	width: 100px;
	float: left;
	height: 350px;
	overflow: visible;
}
	.GalleryPreviousImages div {
		height: 350px;
		line-height: 350px;
	}
	.GalleryPreviousImages div img {
		vertical-align: middle;
	}
.GalleryPrevious1 {
	float: left;
	width: 270px;
	overflow: hidden;
	position: absolute;
	left: 35px;
}
	.GalleryPrevious1 img {
		height: 200px;
		position: absolute;
		left: 0px;
		top: 100px;
		z-index: 10;
	}
.GalleryPrevious2 {
	float: left;
	width: 35px;
	overflow: hidden;
	position: absolute;
	left: 0px;
}
	.GalleryPrevious2 img {
		height: 150px;
		position: absolute;
		left: 0px;
		top: 125px;
	}
	
/* === [ Gallery Next Images ] === */
.GalleryNextImages {
	position: relative;
	width: 100px;
	float: left;
	height: 350px;
	overflow: visible;
}
	.GalleryNextImages div {
		height: 350px;
		line-height: 350px;
	}
	.GalleryNextImages div img {
		vertical-align: middle;
	}
.GalleryNext1 {
	float: left;
	width: 270px;
	overflow: hidden;
	position: absolute;
	right: 35px;
}
	.GalleryNext1 img {
		height: 200px;
		position: absolute;
		right: 0px;
		top: 100px;
		z-index: 10;
	}
.GalleryNext2 {
	float: right;
	position: absolute;
	width: 35px;
	overflow: hidden;
	left: 65px;
}
	.GalleryNext2 img {
		height: 150px;
		right: 0px;
		z-index: 5;
		position: absolute;
		top: 125px;
	}
			.ListSelect {
				text-align: center;
			}
			.ListSelectButton {
				display: inline;
			}

/* -----[ Patch 3.6.0 ]----- */
/* -----[ Feature ID 323, 433.Defect ID 1123 Upgrade for Editor  ]----- */
/* -----[ Add to ImageGallery.css  ]----- */
/* -----[ IMAGE GALLERY CATEGORIES Module ]----------------------------------------------------- */

	.ImagePosition { /* === [ Span ] === */
	}
	.ThumbnailBack { /* === [ Span ] === */
	}
	.ThumbnailNext { /* === [ Span ] === */
	}
	.ImageNext { /* === [ Span ] === */
	}
	.ImageBack { /* === [ Span ] === */
	}
	.GalleryDesc {
	}	
/* Automatically Updateded in patch version 3.05.05.30800 */
/* -----[ Patch 3.6.0 ]----- */
/* -----[ Feature ID 323, 433.Defect ID 1123 Upgrade for Editor  ]----- */
/* -----[ Add to ImageGallery.css  ]----- */
/* -----[ IMAGE GALLERY CATEGORIES Module ]----------------------------------------------------- */

	.ImagePosition { /* === [ Span ] === */
	}
	.ThumbnailBack { /* === [ Span ] === */
	}
	.ThumbnailNext { /* === [ Span ] === */
	}
	.ImageNext { /* === [ Span ] === */
	}
	.ImageBack { /* === [ Span ] === */
	}
	.GalleryDesc {
	}	

/* Automatically Updateded in patch version 4.2.1.0 */

/* Automatically Updated */
/* -----[ Patch 4.2.2               ]----- */
/* -----[ Feature ID #1247          ]----- */
/* -----[ Added to ImageGallery.css ]----- */
/* -----[ Core search functionality ]----- */
 

.ThumbnailsSearchResultText {} /* the "Your search for xxx returned 999 results" text */
	
	.ThumbnailsSearchResultText .SearchText {}
	.ThumbnailsSearchResultText .SearchText:before,
	.ThumbnailsSearchResultText .SearchText:after {
		content: '"';
	}

	.ThumbnailsSearchResultText .NumberOfResults {}

	.ThumbnailsSearchResultText .Paging {}
	.ThumbnailsSearchResultText .Paging:before,
	.ThumbnailsSearchResultText .Paging:after {
		content: ' - ';
	}

.ThumbnailsSortByWrapper {}
	.ThumbnailsSortByWrapper .SortByLabel {}
	.ThumbnailsSortByWrapper select {
		margin-left: 0.5em;
	}
